$schema: "http://json-schema.org/draft-06/schema#"

title: compute alpha HaControllerNetworkingAutoConfiguration export schema
description: A gcloud export/import command YAML validation schema.
type: object
additionalProperties: false
properties:
  internal:
    description: Internal networking configuration
    $ref: HaControllerNetworkingAutoConfigurationInternal.yaml
